#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.15
id: yesod-auth-1.4.15-A7NwISAIvHeG4Km0LHoOYa
key: yesod-auth-1.4.15-A7NwISAIvHeG4Km0LHoOYa
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 5943fb813aa978b38b07f1aa59c663a8
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.15
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.15
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-auth-1.4.15
hs-libraries: HSyesod-auth-1.4.15-A7NwISAIvHeG4Km0LHoOYa
depends:
    aeson-1.0.2.1-FRh8NWzqPiiuj2q5G5H5S
    authenticate-1.3.3.2-9zPzvqNMJEv4VpJ00PnAm2 base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.8-D9dRTYSavk8HJ0UStkfE43
    conduit-extra-1.1.15-824iGXaP3tL2Ph4TH8girc containers-0.5.7.1
    cryptohash-0.11.9-DHI6HEU0ngdHLXXk1TIe9A
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-GSSjipzx4RxJDHwv5DVwLn
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.5-4Matf77UBiO5cGEZXZvoja
    http-conduit-2.2.3-15qfs2XpUkxHtyYvTq6e8Z
    http-types-0.9.1-86VKlfjfTunGvWNFdOLeV5
    lifted-base-0.2.3.8-49pRtI70Gt75UpVUvp7oxA
    mime-mail-0.4.12-27YnCtJjD7DIgVIHjJxwAM
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-1EkL7fu4kw4EKAkfUDmryE
    persistent-2.6-Lw6Qrv3XKz9DVUxp21c7T7
    persistent-template-2.5.1.6-L8I8OFknJ94B45VQtfh03i
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-J17FkGhZ2yV57Ehh8hruPC
    safe-0.3.11-Ck0Z7kfzoQA1bcHU9bHvtW
    shakespeare-2.0.12.1-IfTPKmxy9q586R9DLZkNdx
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    unordered-containers-0.2.7.2-2cqAiy5FQsv48ljFn9vXL1
    wai-3.2.1.1-9mMHgVB1wYz4uCkr33AuWK
    yesod-core-1.4.30-2arnFb6I78oFNFzFKvJW99
    yesod-form-1.4.9-IyyFb599aJ2EABERag2TmU
    yesod-persistent-1.4.1.1-9Fkbl0pRmWKHsRNH1CZMza
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
